<template>
  <layout-test>
    <h1>Nos actus</h1>
    <news-horizontal-list moduleName="actualite1"></news-horizontal-list>
  </layout-test>
</template>

<script>
import LayoutTest from "@/layouts/LayoutTest.vue";
import NewsHorizontalList from "@/components/AppPopupNews/newsHorizontalList.vue";
// ############ IMPORT MODULES ############ -->
import NewsList from "@/components/AppPopupNews/liste";
export default {
  components: {
    "layout-test": LayoutTest,
    // "news-list": NewsList,
    "news-horizontal-list": NewsHorizontalList
  }
};
</script>
